/*Page créé par Eloïc Galley / 15 janvier 2025*/

.astn {
  width: 400px;

  border: 1px solid #a020f0;
}

main {
  display: flex;
  justify-content: space-around;
}
section {
  text-align: center;
  padding-top: 200px;
  padding-right: 150px;
}

.vid {
  text-align: center;
  margin-top: 100px;
}
.dec {
  margin-top: 250px;
}

.voi:hover {
  color: white;
}

.title,
.title:link {
  color: #7e2199;
  text-decoration: none;
}
iframe {
  border: none;
}
@media screen and (max-width: 1000px) {
  main {
    display: flex;
    flex-direction: column;
    text-align: center;
  }

  section {
    text-align: center;
  }
  iframe {
    width: 90%;
    border: none;
  }
  .astn {
    width: 115%;
  }
  img {
    margin-left: 23%;
  }

  .padh2 {
    margin-left: 55%;
  }
  .typeDeVoiture {
    margin-left: 55%;
  }
  p {
    text-align: center;
    padding-left: 57%;
  }
}
